package com.rjconsultores.ventaboletos.vo.pricing;

import java.io.Serializable;

public class PricingCategoria implements Serializable{

	private static final long serialVersionUID = 1L;
	
	private Integer categoriaId;
	private String desccategoria;
	
	public PricingCategoria() {
		super();
	}
	
	public PricingCategoria(com.rjconsultores.ventaboletos.entidad.PricingCategoria pricingCategoria) {
		this();
		
		this.categoriaId = pricingCategoria.getCategoria().getCategoriaId();
		this.desccategoria = pricingCategoria.getCategoria().getDesccategoria();
	}

	public Integer getCategoriaId() {
		return categoriaId;
	}

	public void setCategoriaId(Integer categoriaId) {
		this.categoriaId = categoriaId;
	}

	public String getDesccategoria() {
		return desccategoria;
	}

	public void setDesccategoria(String desccategoria) {
		this.desccategoria = desccategoria;
	}

}
